	p, div, span, ul, li, h1, h2, h3, h4, dl, dt, dd, form {margin:0;padding:0;}
img {	border: 0 ;}
a { outline: none;}

body {
	background : #f0f0f0 ;
	width: 969px;
	margin: 0 auto ;
	text-align: center ;
	font-family: Arial, sans-serif, Helvetica; 
	font-size: 12px;
	font-weight: normal;
}

.clear_float {
	clear:both;
	margin:0;
	padding:0;
	line-height:0px;
	font-size: 1px;
}
.texte_centre {
	text-align: center ;
}
.texte_justifie {
	text-align: justify ;
}
.texte_droite {
	text-align: right ;
}

.important {
	color: #f00;
	font-weight: bold ;
}

.cache {
	display: none;	
}

#header {
	text-align: left;
	margin: 0px 0px 0 13px;
	width: 943px;
	height: 130px;
	background: url(/img/bandeau_header.jpg) no-repeat ;
}

.header_logo {
	float: left;
}

.header_logo a {
	display: block ;
	width: 280px;
	height: 130px;
}

.header_logo span{
	display: none;
}

.header_baseline {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin: 10px 0 0 43px;
}

#wrapper {
	background: url(/img/fond_centre.gif) #fff repeat-y ;
	text-align: left;
}
.wrap_top {
	width: 969px;
	height: 15px;
	background: url(/img/top.gif) #fff bottom left no-repeat ;
}

.wrap_bottom {
	width: 969px;
	height: 39px;
	background: url(/img/bottom.gif) #fff no-repeat ;
}

.page {
	float: left;
	width: 640px;
	margin: 0 30px 0 43px;
	color: #333;
}
.page img {
	max-width: 100%;
}

.page_pleine_largeur {
	width: 883px;
	margin: 0 43px 0 43px;
}

.page a {
	color: #333; 
}

.page h1 {
	padding: 5px;
	background: #f0f0f0 ;
	font-size: 24px;
}
.page h2 {
	font-size: 18px;
}

div.erreur {
	margin: 10px 0 ;
	padding: 10px ;
	border-top: 1px solid #f00 ;
	border-bottom: 1px solid #f00 ;
	background: #fffafa ;
	color : #f00 ;
}

#video_container {
	margin: 0 0 0px 0;
	float: left;
}

.video_modes {
	clear: both;
	padding: 10px 0 0 0 ;
	background: url(/img/footer_video.png) #fff no-repeat ;
	text-align: center ;
}

#h5vid {
	display: block;
}

#h5vid  {
    
}

#menu {
	float: left ;
	font-size: 16px;
	
}
#menu a {
	color: #333;
}

#menu a:hover {
	color: #666;
}

#menu ul {
	list-style:none;
}

#menu ul li a {
	text-decoration: none ;
	color: #333;
	font-weight: bold;
}
#menu ul li a:hover {
	text-decoration: underline ;
}

.menu_ban_mois {
	margin: 10px 0 ;
}
.menu_ban_gratuit {
	margin: 0 0 10px 0 ;
}

#menu_login {
	background: #f0f0f0 ;
	width: 213px;
	padding: 0px ;
	font-size: 14px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

#menu_login h2 {
	font-size: 16px;
	font-weight: bold;
	background: #333 ;
	color: #fff;
	padding: 2px ;
	
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px; 
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px; 
	text-align: center;
	
	margin: 0 0 10px 0 ;
}

.table_login {
	font-size: 14px;
	margin: 0 0 10px 10px;
}

.login_email, .login_pass, .login_check {
	margin: 0 0 10px 0 ;
}
.table_login input[type="text"], .table_login input[type="password"] {
	width: 190px;
}

.btn_valider {
	width: 197px ;
}
.pass_oublie {
	padding: 10px 0;
}
#descriptif_cours {
	border: 1px solid #f0f0f0;
	padding: 3px ;
	margin: 0 0 30px 0;
}

#descriptif_cours h1 {
	font-size: 16px;
	font-weight: bold;
	color: #333 ;
}
#descriptif_cours div {
	margin: 2px;
}

#cours_et_lecons {
	margin: 0 0 0 0px;
}

.cours_frame {
	float: left;
	overflow: auto ;
	width: 303px;
	height: 200px;
	border: 1px solid #f0f0f0;
	margin: 0 0 0 0;
}

.cours_frame dt {
	font-weight: bold;
	color: #333 ;
	padding: 3px ;
	/*border-bottom: 1px dotted #999; */
	background: #f0f0f0;
	font-size: 16px;
	margin: 1px;
}
.cours_frame dd {
	margin: 2px 0 2px 5px ;
	color: #999 ;
	font-size: 12px;
}

.cours_frame dd a {
	color: #333 ;
}
.cours_frame dd a.disabled {
	color: #999 ;
}

.cours_choisi a {
	font-weight: bold ;
	color: #000;
}

.lecon_choisie a {
	font-weight: bold ;
	color: #000;
}

.fleche_cours {
	float: left;
	width: 30px;
	height: 120px;
	background: url(/img/fleche_cours.gif) #fff no-repeat ;
}


#prochain_cours {
	clear: both;
	padding: 30px 0 0 0 ;
}

.nb_cours {
	clear: both;
	margin: 10px 0 0 0 ;
	padding: 10px 0 0 3px;
	font-size: 24px;
	width: 100%;
	height: 40px;
	background: #eee;
	text-decoration: none;
	text-align: center;
}

.nb_cours a {
	text-decoration: none;
	color: red;
}

.nb_cours a:hover {
	text-decoration: underline;
}

.paiement_securise {
	margin-left: 210px;
}

#footer {
	color: #666 ;
}

#footer a {
	color: #666 ;
}

.footer_desc {
	color: #ccc;
	font-size: 8px;
}

.footer_desc a{
	color: #bbb !important;
	
}

.page fieldset {
	border: 1px solid #999;
	padding: 10px;
	margin: 0 0 20px 0 ;
}

.page fieldset legend {
	font-size: 16px;
	font-weight: bold;
}

.field_demi_largeur {
	float: left;
	width: 404px;
}
.field_demi_largeur_impair {
	margin: 0 30px 0 0 !important ;
}

hr {
	border: 0;
	border-top: 1px solid #999;
	background: #fff;
	clear: both;
	width: 100%;
}

#infos dt {
	text-decoration: underline;
	cursor:pointer;
}

.table_abo {
	font-size: 12px;
	border: 0 ;
	border-collapse : collapse ;
}

.table_abo th {
	text-align: center ;
	padding: 2px 20px ;
	border: 1px solid #999;
}

.table_abo td {
	text-align: center ;
	border: 1px solid #999;
	padding: 2px 10px ;
}
ol.offrir li {
	margin-bottom: 10px;
	font-size: 60px;
	position: relative;
	top: 50px;
	left: 20px;
	_margin-top: -70px;
}
ol.offrir li div {
	width: 560px;
	padding: 5px;
	font-size: 12px;
	background-color: #f0f0f0;
	height: 80px;
	position: relative;
	top: -50px;
	
}

.offrir_nb {
	clear: both;
	float: left;
	width: 60px;
	height: 60px;
	font-size: 60px;
	line-height: 60px;
	font-weight: bold ;
	color: #ccc;
	padding: 0px 0 0 10px;
	/*background: #faa;*/
}

.offrir_texte {
	float: left;
	width: 520px;
	padding: 10px;
	height: 40px;
	font-size: 12px;
	background-color: #f0f0f0;
	margin: 0 0 10px 0 ;
}

.citation_en_avant {
margin: 15px 0 0 0;
padding: 10px 30px 10px 10px ;
background: url(/img/close-quote.gif) no-repeat bottom right #f0f0f0 ;
}

.citation_en_avant p {
background: url(/img/open-quote.gif) no-repeat top left;
padding-left: 35px;
font: 20px Georgia, "Times New Roman", Times, serif;
}
.citation_legende {
	text-align: right;
	font-style: italic ;
}


ul.ul_forme li {
	padding: 5px;
	margin: 0 0 0 20px; 
}


.liste_suggestions dt {
	font-weight: normal ;
	color : blue ;
	padding: 3px 0;
}
.liste_suggestions dd {
	background-color: #f0f0f0;
	padding: 5px;
	margin: 0 0 10px 0 ;
}

.btn_call2action {
	text-align: center ;
	padding: 15px 0 15px 0;
}

.btn_call2action_video {
	text-align: center ;
	padding: 0 0 10px 0;
}

/* ************************************************** */
/* règles pour les tout petits écrans (tablettes / tel portables) */
/* ************************************************** */
@media screen and (max-width: 800px) {
	html {
		background: #fff;
	}
	
	body {
			font-size: 18px;
			width: 640px;
			background: #fff;
	}
	
	#header {
		width: auto;
		margin: 0;
	}

	.wrap_top, .wrap_bottom {
	 display: none ;	
	}
	
	#wrapper {
		 background: #fff ;
	}
	
	.header_baseline {
	font-size: 22px;
	padding: 10px 0 0 0;
	margin: 0 0 0 10px ;
	}

.page {
	margin: 0 ;
	padding: 0 0 20px 0 ;
	border-bottom: 1px solid #333;
}

.video_modes {
	padding: 20px 0 0 0 ;
}
	
.cours_frame dd {
	margin: 20px 0 20px 2px ;
	font-size: 20px;
}
.nb_cours {
	width: 640px;
	padding: 10px 0 0 0 ;
	
}

	#menu {
		float: none;
		clear: both ;
		width: auto ;
		background: #fff ;
		margin: 10px ;
		text-align: center;
		font-size: 18px;
		padding: 20px 0 0 0 ;
	}

  #menu ul li {
  	margin: 20px auto ;
  }

	
	
	#menu_login {
		width: auto ;
		font-size: 18px;
		float: none ;
		margin: 0  ;
		
	}
	
	.table_login {
		font-size: 18px;
	}
.login_email, .login_pass, .login_check {
	margin: 0 0 30px 0 ;
}

.pass_oublie {
	padding: 20px 0;
}
	
	.types_abos {
		margin: 0 10px 0 0;
	}
	.menu_ban_mois {
		margin: 0 0 10px 0 ;
	}
	
	.menu_liens {
		text-align: center;
		clear: both;
		padding: 20px 0 0 0 ;
	}
	
	.footer_desc {
		font-size: 18px;
		color: #f0f0f0;
	}
	
	.footer_desc a {
		color: #f0f0f0 !important;
		display: inline-block ;
		padding: 10px 20px;
	}
	
	
	.page_pleine_largeur {
		width: 620px ;
		margin: 0 20px ;
	}
	
	input[type="submit"] {
		font-size: 20px;
	}
	
	#formules label {
		display: block;
		
	}
}

@media screen and (max-width: 800px) {
	
	body, .page, .nb_cours {
			width: 100%;
	}

	
	.page_pleine_largeur {
		calc(100% - 20px) ;
	}
	
	#h5vid {
		max-width: 100% !important ;
		height: calc(100vw / 1.33) !important ;
	}
	
	 #footer img {
		max-width: 100% !important ;
	}
	
	.paiement_securise {
		margin: 0 ;
		width: auto ;
		max-width: 100% ;
		text-align: center;
	}
	.paiement_securise img{
		max-width: 100% ;
	}
	
	
	.cours_frame {
		width: auto ;
	}
	
	.liste_cours_lecon {
		display: inline-block ;
		margin: 10px 0 ;
	}
	
}

